/*--------------------------------
 フッター（2019年2月版）
 2019/02/14
--------------------------------*/

/*--------------------------------
 トップへ戻る
--------------------------------*/
.pagetop2 {
	margin: 50px 0 0;
	position: relative;
}
.pagetop2 a {
	float: right;
	background: #efefef;
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	bottom: 0;
	right: 5px;
}
.pagetop2 a:before {
	transition: all 0.3s ease;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -4px;
	margin-left: -6px;
	width: 9px;
	height: 9px;
	border-top: 3px solid #111;
	border-right: 3px solid #111;
	transform: rotateZ(-45deg);
}
.pagetop2 a:hover:before {
	border-top: 3px solid #009ce1;
	border-right: 3px solid #009ce1;
}
.partner + .pagetop2 {
	margin: 0;
}

/*--------------------------------
 フッター全体
--------------------------------*/
.footer {

}
.footer a {
	letter-spacing: 1px;
	font-feature-setting : "palt";
}

/*--------------------------------
 メインフッター
--------------------------------*/
.mainFooter {
	background: #efefef;
	padding: 16px 0;
}
.mainFooterIn {
	margin: 0 auto;
	width: 950px;
	box-sizing: border-box;
}
.footerBigMenu {
	overflow: hidden;
	margin: 0 0 16px;
}
.footerBigMenu li.left {
	float: left;
	margin-right: 20px;
}
.footerBigMenu li.right {
	float: right;
}
.footerBigMenu a {
	display: inline-block;
	padding: 10px 16px;
	text-decoration: none;
	color: #fff;
	transition: all 0.3s ease;
	box-sizing: border-box;
}
.footerBigMenu a:hover {
	opacity: 0.7;
}
.footerBigMenu a .buttonIn {
	padding: 0 0 0 24px;
	background-position: left center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
}
.footerBigMenu .fbm_contact {
	background: #009ce1;
	padding: 10px 20px;
}
.footerBigMenu .fbm_contact .buttonIn {
	background-image: url(/_img/_common/icon/icon_mail.png);
}
.footerBigMenu .fbm_partner {
	background: #f99b3e;
}
.footerBigMenu .fbm_partner .buttonIn {
	background-image: url(/_img/_common/icon/icon_company.png);
}
.footerBigMenu .fbm_ecexpress {
	background: #03328d;
}
.footerBigMenu .fbm_ecexpress .buttonIn {
	background-image: url(/_img/_common/icon/icon_ecexpress.png);
}

.footerMenu {
	border-top: 1px solid #ccc;
}
.footerMenuList {
	margin: 20px 0 0;
	overflow: hidden;
}
.footerMenuList a {
	transition: all 0.3s ease;
}
.footerMenuList a:hover {
	color: #009ce1;
}
.footerMenuList > li {
	/*width: 20%;*/
	float: left;
	box-sizing: border-box;
	padding-right: 10px;
}
.footerMenuList > li:nth-child(1) {
	width: 16%;
}
.footerMenuList > li:nth-child(2) {
	width: 24%;
}
.footerMenuList > li:nth-child(3) {
	width: 23%;
}
.footerMenuList > li:nth-child(4) {
	width: 23%;
}
.footerMenuList > li:nth-child(5) {
	width: 14%;
}
.footerMenuList > li > a {
	font-size: 14px;
	text-decoration: none;
	/*font-weight: 900;*/
	font-weight: 700;
	display: block;
	margin: 0 0 12px;
}

.footerMenuSubList {
	margin: 0 0 20px;
}
.footerMenuSubList > li {
	margin: 0 0 4px;
}
.footerMenuSubList > li > a {
	font-size: 12px;
	text-decoration: none;
	margin: 0 0 4px;
	padding: 4px 0;
	display: inline-block;
	font-weight: 500;
	/*font-weight: 600;*/
	color: #555;
}
.footerMenuSubSubList {
	padding: 2px 0 0;
}
.footerMenuSubSubList > li {
	margin: 0 0 10px;
	padding: 0 0 0 1em;
	text-indent: -1.1em;
	position: relative;
}
.footerMenuSubSubList > li:before {
	content: '―';
	margin: 0 3px 0 0;
}
.footerMenuSubSubList > li > a {
	font-size: 10px;
	text-decoration: none;
	padding: 3px 0;
	margin: 0 0 2px;
	color: #666;
}
/*--------------------------------
 サブフッター
--------------------------------*/
.subFooter {
	background: #009ce1;
	padding: 28px 0;
	position: relative;
}
.subFooterIn {
	margin: 0 auto;
	width: 950px;
}
.subFooterMenu {
	text-align: center;
}
.subFooterMenu li {
	display: inline-block;
	padding: 0 8px;
	box-sizing: border-box;
}
.subFooterMenu li a {
	color: #fff;
	text-decoration: none;
	position: relative;
	padding: 8px 0;
	margin: 0;
	font-size: 12px;
}
.subFooterMenu li a:after {
	transition: all 0.3s ease;
	content: '';
	display: block;
	position: absolute;
	bottom: 4px;
	left: 0;
	height: 0px;
	width: 100%;
	background: rgba(255,255,255,0.8);
}
.subFooterMenu li a:hover:after {
	/*width: 100%;*/
	height: 2px;
}

.subFooter-pagetop {
	display: none;
	position: absolute;
	top: -40px;
	right: 0;
	margin-right: 5px;
}
.subFooter-pagetop a {
	float: right;
	background: #009ce1;
	width: 40px;
	height: 40px;
	display: block;
	position: relative;
}
.subFooter-pagetop a:before {
	transition: all 0.3s ease;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -4px;
	margin-left: -6px;
	width: 9px;
	height: 9px;
	border-top: 3px solid rgba(255,255,255,1);
	border-right: 3px solid rgba(255,255,255,1);
	transform: rotateZ(-45deg);
}
.subFooter-pagetop a:hover:before {
	border-top: 3px solid rgba(255,255,255,0.7);
	border-right: 3px solid rgba(255,255,255,0.7);
}

/*--------------------------------
 コピーライト
--------------------------------*/
#copyrights {
	background: #061e42;
	text-align: center;
}
#copyrights p {
	padding: 20px 0 20px 0;
}

@media screen and (max-width:950px) {
	.mainFooterIn {
		width: 100%;
		padding: 0 10px;
	}
	.subFooterIn {
		width: 100%;
		padding: 0 10px;
	}
}
@media screen and (max-width:767px) {
	.footerBigMenu {
	}
	.footerBigMenu li.left,
	.footerBigMenu li.right {
		float: none;
		margin: 5px 0;
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	.footerBigMenu li a {
		width: 450px;
	}
	.footerMenuList {
		display: flex;
		-js-display: flex;
		flex-wrap: wrap;
	}
	.footerMenuList > li:nth-child(1),
	.footerMenuList > li:nth-child(2),
	.footerMenuList > li:nth-child(3),
	.footerMenuList > li:nth-child(4),
	.footerMenuList > li:nth-child(5) {
		float: none;
		width: 33.3%;
		/*margin: 0 0 20px;*/
	}
	.footerMenuList > li > a {
		padding: 0 0 5px;
		border-bottom: 1px dotted #ccc;
	}

	.subFooterMenu li {
		padding: 8px;
	}
}
@media screen and (max-width:479px) {
	.mainFooter {
		padding-bottom: 50px;
	}
	.footerBigMenu li a {
		width: 100%;
	}
	.footerMenuList > li:nth-child(1),
	.footerMenuList > li:nth-child(2),
	.footerMenuList > li:nth-child(3),
	.footerMenuList > li:nth-child(4),
	.footerMenuList > li:nth-child(5) {
		width: 100%;
		padding: 0;
		/*margin: 0 0 10px;*/
	}

	.footerMenuList > li > a {
		font-size: 16px;
	}
	.footerMenuSubList {
		margin: 0 0 25px;
	}
	.footerMenuSubList > li > a {
		font-size: 14px;
	}
	.footerMenuSubSubList > li > a {
		font-size: 13px;
	}

	.subFooter {
		padding: 24px 0 12px;
	}
	.subFooterMenu {
		display: flex;
		flex-wrap: wrap;
	}
	.subFooterMenu li {
		width: 50%;
		padding: 2px;
	}
	.subFooterMenu li a {
		display: block;
		background: rgba(255,255,255,0.2);
	}
	.subFooterMenu li a:after {
		content: none;
	}
	.subFooterMenu a .buttonIn {
		font-size: 11px;
	}
	.subFooterMenu a .buttonIn:before,
	.subFooterMenu a .buttonIn:after {
		content: '';
		position: absolute;
		transition: all 0.3s ease;
	}
	.subFooterMenu a .buttonIn:before {
		right: 6px;
		top: 50%;
		margin-top: -6px;
		background: #fff;
		display: inline-block;
		width: 12px;
		height: 12px;
		border-radius: 20px;
	}
	.subFooterMenu a .buttonIn:after {
		right: 9px;
		top: 50%;
		width: 0;
		height: 0;
		margin-top: -3px;
		border-top: 3px solid transparent;
		border-bottom: 3px solid transparent;
		border-left: 5px solid #009ce1;
	}
	.subFooter-pagetop {
		display: block;
	}

	#copyrights p {
		padding: 25px 0;
	}
}